## org.apache.poi.ss.formula
Class EvaluationWorkbook.ExternalName

    java.lang.Object
      org.apache.poi.ss.formula.EvaluationWorkbook.ExternalName

Enclosing interface:
  EvaluationWorkbook

    public static class EvaluationWorkbook.ExternalName

extends java.lang.Object

Constructor Summary
`EvaluationWorkbook.ExternalName(java.lang.String nameName, int nameNumber, int ix)`

Method Summary
`int` `getIx()`
`java.lang.String` `getName()`
`int` `getNumber()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EvaluationWorkbook.ExternalName

    public EvaluationWorkbook.ExternalName(java.lang.String nameName,
                                           int nameNumber,
                                           int ix)

Method Detail

### getName

    public java.lang.String getName()

### getNumber

    public int getNumber()

### getIx

    public int getIx()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.